Bio::Tools::Run::PiseApplication::hmmer2sam(3)

NAME
Bio::Tools::Run::PiseApplication::hmmer2sam

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::hmmer2sam

      Bioperl class for:

        SAM: hmmer2sam (R. Hughey & A. Krogh)

      Parameters:

        (see also:
          http://bioweb.pasteur.fr/seqanal/interfaces/hmmer2sam.html
         for available values):

                hmmer2sam (String)

                hmmfile (InFile)
                        HMMER model file
                        pipe: hmm_textfile

                model_file (OutFile)
                        SAM model file
                        pipe: sam_model

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  bioperl-bugs@bioperl.org
  http://bioperl.org/bioperl-bugs/

AUTHOR
Catherine Letondal (letondal@pasteur.fr)

COPYRIGHT
Copyright (C) 2003 Institut Pasteur & Catherine Letondal. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.

SEE ALSO

•   http://bioweb.pasteur.fr/seqanal/interfaces/hmmer2sam.html

•   Bio::Tools::Run::PiseApplication

•   Bio::Tools::Run::AnalysisFactory::Pise

•   Bio::Tools::Run::PiseJob

  new
 Title   : new()
 Usage   : my $hmmer2sam = Bio::Tools::Run::PiseApplication::hmmer2sam->new($location, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::hmmer2sam object.
           This method should not be used directly, but rather by
           a Bio::Tools::Run::AnalysisFactory::Pise instance.
           my $factory = Bio::Tools::Run::AnalysisFactory::Pise->new();
           my $hmmer2sam = $factory->program('hmmer2sam');
 Example : -
 Returns : An instance of Bio::Tools::Run::PiseApplication::hmmer2sam.